{
    "dc_identifier": "nl.gm0114.2c.2022.3628509-10",
    "dc_title": "Raadsagenda 2022-06-30 - Jaarstukken 2021 gemeente Emmen + bijlagen",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Emmen op 2022-06-30. Onderdeel: Jaarstukken 2021 gemeente Emmen + bijlagen.",
    "dc_source": "https://emmen.bestuurlijkeinformatie.nl/Agenda/Index/fbb321f7-3aa7-49ba-96a7-a9aec5afb316",
    "dc_publisher": "gm0114",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "8",
    "foi_retrievedDate": "2025-12-03",
    "foi_publishedDate": "2022-06-30",
    "dc_date_year": "2022",
    "dc_publisher_name": "Gemeente Emmen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Emmen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "231",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 2}",
    "foi_dossierId": "nl.gm0114.2c.2022.3628509-10",
    "dc_externalIdentifier": "3628570",
    "foi_meetingYear": "2022",
    "foi_meetingDate": "2022-06-30",
    "foi_meetingNumber": "3628509",
    "foi_meetingItemNumber": "10",
    "foi_meetingItemNumberRaw": "B.3",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0114.2c.2022.3628509-10.doc.1",
            "dc_title": "Raadsvoorstel Jaarrekening 2021 (130716-2022)",
            "foi_fileName": "130716-2022%20Raadsvoorstel%20Jaarrekening%202021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Emmen&id=74d6f27f-1836-44e1-93c9-df23fe4006b1"
        },
        {
            "dc_identifier": "nl.gm0114.2c.2022.3628509-10.doc.2",
            "dc_title": "Jaarrekening en jaarverslag 2021",
            "foi_fileName": "1.%20Jaarrekening%20en%20jaarverslag%202021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Emmen&id=92a09eee-4757-428a-95ce-e292e011f4d7"
        },
        {
            "dc_identifier": "nl.gm0114.2c.2022.3628509-10.doc.3",
            "dc_title": "Bijlagenboek jaarrekening 2021",
            "foi_fileName": "2.%20Bijlagenboek%20jaarrekening%202021%20definitief.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Emmen&id=de3e6fb0-6b73-4255-a491-605aec2dc654"
        },
        {
            "dc_identifier": "nl.gm0114.2c.2022.3628509-10.doc.4",
            "dc_title": "Brief bevindingen Auditcommissie over jaarstukken 2021 (181275-2022)",
            "foi_fileName": "181275-2022%20Brief%20AC%20jaarrekening%202021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Emmen&id=2d91ca9b-8e48-4619-a385-6ef32e64b654"
        },
        {
            "dc_identifier": "nl.gm0114.2c.2022.3628509-10.doc.5",
            "dc_title": "Accountantsverslag gemeente Emmen 2021",
            "foi_fileName": "WG%20Gemeente%20Emmen%20-%20Accountantsverslag%202021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Emmen&id=d5e543c4-ef6d-4447-9f5a-e07e1804cd6c"
        },
        {
            "dc_identifier": "nl.gm0114.2c.2022.3628509-10.doc.6",
            "dc_title": "Controleverklaring accountant gemeente Emmen 2021",
            "foi_fileName": "WG%20verklaring%20controleverklaring%20accountant.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Emmen&id=fe5905eb-3262-4cfb-b617-c6078d01e746"
        },
        {
            "dc_identifier": "nl.gm0114.2c.2022.3628509-10.doc.7",
            "dc_title": "Reactie college op bevindingen auditcommissie jaarstukken 2021",
            "foi_fileName": "Reactie%20college%20op%20bevindingen%20auditcommissie%20jaarstukken%202021%20185765-2022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Emmen&id=51422fc9-3cb1-4914-b83b-90bac81149f3"
        },
        {
            "dc_identifier": "nl.gm0114.2c.2022.3628509-10.doc.8",
            "dc_title": "Reactie college op accountantsverslag BDO Audit & Assurance B.V.",
            "foi_fileName": "Reactie%20op%20accountantsverslag%20BDO%20Audit%20%26%20Assurance%20B.V..pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Emmen&id=8ebad591-b870-4e19-9b8b-81dffd226c13"
        }
    ]
}